[Ads.Captions]
Button4=Config. do bloco
Button1=Visão geral anúncios
bts_listedit=Criar playlists e eventos
GroupBox2=Anúncios
GroupBox1=Propriedades dos anúncios selecionados
GroupBox3=Bloco
CheckBox1=Ativo
CheckBox2=Iniciar
CheckBox3=Finalizar
Label2=Prioridade
Button3=Adicionar
BitBtn9=Apagar
Button5=Editar
Button2=Fechar
File1=Configurações
Exportproperties1=Configurações
OpenWorkingDir1=Abrir pasta de trabalho
Style1=Estilo
Exit1=Sair
Help1=Ajuda
About1=Sobre
N6781=Faixas
Folder1=Pasta
rackList1=Lista de faixas
str0=Início
str1=Fim
str2=Este é o primeiro lançamento. Por favor, defina os estágios do diretório de trabalho e bloco de anúncios. Gostaria de fazer isso agora?
str3=Primeiro lançamento
str4=Digitar o nome do grupo
Contents1=Conteúdo
SelectAll1=Selecionar tudo
Uncheckall1=Desmarcar tudo
Copygrid1=Copiar
Paste1=Colar
chActive=Ativar
chStart=Iniciar
chEnd=Fim
Label5=Hora:
Loadgrid1=Pré-ajuste
Savegrid1=Salvar pré-ajuste..
Deletepreset1=Apagar pré-ajuste
All1=Todos
Current1=Selecionado
sTestComplete=%d blocos têm avisos. Os blocos estão marcados com "!" na grade.
sWarnLarge=O bloco é muito grande
sWarnSameType=Dois ou mais anúncios do mesmo tipo numa só linha
Button6=Testar todos os blocos
Label7=Tipo
Label9=Grupo de exibição
Label8=Comentário
Label10=Alternar faixas
Button7=Gerenciar...
btEdit=Editar
lbDisplayName=Nome de exibição
lbTracks=Faixas
btCancel=Cancelar
NewProfile1=Novo perfil...
LoadProfile1=Carregar perfil
DeleteProfile1=Excluir perfil
Openinfolder1=Abrir em pasta
Prelisten1=Pré-ouvir
Delete1=Apagar
Delete2=Apagar do disco
SetGroup1=Definir grupo
sNewGroup=Novo grupo...
sNoGroup=(sem grupo)
btPrelistenBlock=Bloco de pré-escuta
Duplicate1=Duplicado
lbBgColor=Cor de fundo

[Ads.Settings.Captions]
@=Configurações
TabSheet1=Configurações
Label7=Diretório de trabalho
Label6=Pasta onde serão colocadas as playlists e eventos gerados:
GroupBox1=Propriedades do evento
chImm=Iniciar sem esperar pela conclusão da faixa atual
chOverlay=Reprodução em sobreposição
chPause=Pausar a playlist, enquanto um evento tocar
chGenerateEmpty=Gerar playlists para os blocos vazios
rgPlaylistFormat=Salvar playlist como
Label8=Nome do template da Playlist
Label9=%n - nº do dia da semana %d - dia da semana %h - hora %m - minuto
Button1=OK
Button2=Cancelar
TabSheet2=Blocos de anúncios
Label1=Horas
Label2=Minutos
Label5=Escolher as horas e os minutos onde deseja que os blocos de Publicidade sejam colocados.
Button4=Intro do bloco
Button5=Definir Final bloco
chEmptyIntro=Incluir intro
chEmptyOutro=Incluir Final
Label11=Avisar quando o bloco for maior que (0=sem aviso)
Label12=min
Label14=seg
TabSheet3=Diversos
chQueue=Se existirem faixas na playlist, enfileirar
cbDelPrev=Remover lista anterior da playlist
Label10=Definir nível de música:
Label16=Grupo
Label15=Cores
chEndDTMF=Fim do DTMF
chDoNotActionWhenStop=Não executar este evento quando a playlist está parada
ChangeFont1=Mudar a cor da fonte
Changebackground1=Mudar a cor do fundo
Resettodefault1=Redefinir para o padrão
chDTMFOnly=Iniciar só por DTMF
Button6=Sweepers
GroupBox6=Opções de espera
rgWaitAction=Ação
lbDelete=Apagar
lbPlay=Reproduzir
chMaxTimeWaitOn=Tempo máximo de espera na fila
cbDoNotDelete=Não excluir as faixas programadas da playlist após a reprodução
chEmptySweeper=Incluir sweeper
cbShuffle=Misturar anúncios
Button7=Separadores
lbSelected=Selecionado
Label19=Segundo
chFillers=Inserir uma sweeper antes da inicialização do evento
btFillers=Sweepers...
chOverrideRelay=Prioridade sobre a retransmissão
chContainer=Empacotar todas as faixas em um contêiner
chExtendedPriority=Faixa de prioridade estendida (1-99) para anúncios
lbColorChecked=Grade - cor do item marcado
lbColorUnchecked=Grade - cor do item desmarcado
chShowAdNumber=Grade - mostra o número de anúncios do bloco em cada célula
Label17=Nome da instância
inspos0=Fila após a faixa em reprodução
inspos1=Substituir playlist
inspos2=Substituir faixas agendadas
inspos3=Fila após as faixas agendadas
inspos4=Fim da playlist
instype0=Faixas agendadas
instype1=Faixas regulares da playlist
lbInsertPosition=Inserir posição
lbInsertType=Inserir como

[Ads.SelectTrack.Captions]
@=Selecionar a faixa
Button6=Limpar
Label1=Selecionar:
Button1=Playlist
Button3=Arquivo
Button2=Pasta
Button8=Faixa
CheckBox1=Incluir subpastas
Label3=Selecção de faixas:
RadioButton1=Aleatório
RadioButton2=Em ordem
Button4=OK
Button5=Cancelar
chProcessTrackList=Processar lista de faixas ao gerar playlists

[Ads.Export.Captions]
@=Criar playlists e eventos
CheckBox1=Criar playlists e eventos
CheckBox2=Adicionar eventos ao programador RadioBoss
Button1=Iniciar
Button2=Cancelar
chCreateUpdateEvent=Criar evento para atualizar anúncios automaticamente
period0=Todas as Horas
period1=Todos os dias
chRemote=Remoto
Label1=Endereço API do RadioBOSS
Label2=Porta
Label3=Senha
chRemotePlaylists=Exportar playlist e eventos
chRemoteAudio=Exportar faixas de audio
Label4=Grupo

[Ads.Sweepers.Captions]
@=Sweepers
CheckBox1=Usar sweepers
Label1=Duração pretendida do bloco
Label2=min
Label3=seg
Label4=Pasta dos sweepers
Button3=Cancelar
RadioButton1=Encontrar a melhor correspondência
RadioButton2=Usar sweeper aleatório
Label5=Max. sweepers para inserir
Label6=Duração da margem de erro do sweeper
chSweeperGapKiller=Calcular a duração precisa do sweeper

[Ads.Mediaplan.Captions]
@=Impressões
Label1=Data de início
Label2=Data de fim
Button1=Este mês
Button2=Próximo mês
Button3=Executar
sDateRange=Intervalo de datas
sDate=Data
sWeekDay=Dia da semana
sImpressions=impressões
sTotal=Total
sDuration=Duração

[Ads.Alternate.Captions]
@=Faixas

[Ads.Separators.Captions]
@=Separadores
chUseSeparators=Adicionar separadores entre anúncios
Label1=Pasta dos separadores
Button1=OK
Button2=Cancelar

[AdsList.Columns]
c0=Nome
c1=Data de início
c2=Data de término
c3=Prioridade
c4=Faixas
c5=Tipo
c6=Comentário

